a.btn-primary {
  display: inline-block;
  background: #000000;
  color: #ffffff;
  border: 2px solid #000000;
  border-radius: 4px;
  width: 320px;
  max-width: 100%;
  font-size: 120%;
  line-height: 1.8;
  text-align: center;
  text-decoration: none;
  cursor: pointer;
  margin: 1rem;
  padding: 0.5em 1em;
  transition: all 0.2s;
}
a.btn-primary:visited {
  background: #000000;
  color: #ffffff;
  border: 2px solid #000000;
  text-decoration: none;
}
a.btn-primary:active {
  background: #ffc926;
  color: #000000;
  border: 2px solid #000000;
  text-decoration: none;
}
a.btn-primary:hover {
  background: #ffc926;
  color: #000000;
  border: 2px solid #000000;
  text-decoration: none;
  opacity: 1;
}


